> ## Documentation Index
> Fetch the complete documentation index at: https://docs.scrapebadger.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Conditions

> List all available item condition statuses for Vinted search.

## Query Parameters

<ParamField query="market" type="string" default="fr">
  Vinted market. Status names are localized to the market language.
</ParamField>

## Response

<ResponseField name="statuses" type="array">
  Array of available item conditions.

  <Expandable title="Status object">
    <ResponseField name="id" type="integer">Status ID. Use this value in the `status_ids` filter when searching items.</ResponseField>
    <ResponseField name="title" type="string">Localized condition label.</ResponseField>
  </Expandable>
</ResponseField>

### Example Response

```json theme={null}
{
  "statuses": [
    {
      "id": 6,
      "title": "New with tags"
    },
    {
      "id": 1,
      "title": "New without tags"
    },
    {
      "id": 2,
      "title": "Very good"
    },
    {
      "id": 3,
      "title": "Good"
    },
    {
      "id": 4,
      "title": "Satisfactory"
    }
  ]
}
```

<Note>
  Each status list request costs **1 credit**. Failed requests are not charged.
</Note>


## OpenAPI

````yaml GET /v1/vinted/statuses
openapi: 3.1.0
info:
  title: ScrapeBadger Vinted API
  version: 1.0.0
  description: >-
    Vinted marketplace scraping API for searching items, fetching details, user
    profiles, and reference data.
servers:
  - url: https://scrapebadger.com
    description: Production
security:
  - apiKeyAuth: []
paths:
  /v1/vinted/statuses:
    get:
      summary: List Conditions
      description: List all available item condition statuses for Vinted search.
      operationId: listVintedStatuses
      parameters:
        - name: market
          in: query
          schema:
            type: string
            default: fr
          description: Vinted market. Status names are localized to the market language.
      responses:
        '200':
          description: Available item conditions
          content:
            application/json:
              schema:
                type: object
                properties:
                  statuses:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type: integer
                          description: Status ID.
                        title:
                          type: string
                          description: Localized condition label.
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key

````